Qlik Community

QlikView Connectors

Announcements
QlikView Fans! We’d love to hear from you.
Share your QlikView feedback with the product team… Click here to participate in our 5-minute survey.
Rules, plus terms and conditions, can be found here.
mallikarjun_h
New Contributor III

Is Qlik Bex Connector 6.1 Compatible with Qlikview Desktop

Hi All,

I am using Qlikview desktop version 11.20.12742.0.

Can anyone please tell me whether i can install the latest SAP connectors with 11.20.12742.0 version of Qlik Desktop?

If it is possible can any one please tell me from where i can download the Latest SAP connectors.

Because I am not able to find the SAP connectors in Download section of "http://Qlik.com" .

Thank you.

Best Regards

1 Reply
tobivogt
New Contributor III

Re: Is Qlik Bex Connector 6.1 Compatible with Qlikview Desktop

Hi Prassad,

you can download the latest SAP Connector from here:

Try or Buy

That is Qlik.com -> Services -> Customer Download -> Select Connector Tab and select

Qlik Connector for use with SAP NetWeaver

Actual Vesion should be 6.1.2.

I wouldn't expect any problems installing this connector and using your Desktop Version.

Just consider installing the transports to your source SAP System, too.

That's well described in online help

SAP ‒ Qlik Connectors

Regards,

Tobais

=====

Community Browser